[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL Package Build Report 2008-11-10



Packages built and released for Fedora EPEL testing/5: 4

    collectl-3.1.1-1.el5
    grip-3.2.0-24.el5
    gromacs-4.0.1-5.el5
(!) revisor-2.0.5.2-1.el5 : INVALID rebuild, not published!


Packages built and released for Fedora EPEL testing/4: 3

    collectl-3.1.1-1.el4
    grip-3.2.0-24.el4
    gromacs-4.0.1-5.el4


Changes in Fedora EPEL testing/5: 


collectl-3.1.1-1.el5
--------------------
* Sat Nov 08 2008 Dan Horak <dan[at]danny.cz> 3.1.1-1
- upgrade to upstream version 3.1.1

grip-3.2.0-24.el5
-----------------
* Sun Nov 09 2008 Adrian Reber <adrian lisas de> - 1:3.2.0-24
- fixed "buffer overflow caused by large amount of CDDB replies" (#470552)
  (CVE-2005-0706)

* Thu Oct 02 2008 Adrian Reber <adrian lisas de> - 1:3.2.0-23
- fixed "German Umlauts are shown incorrectly" (#459394)
  (not converting de.po and fr.po to UTF-8 anymore)

* Sat Aug 23 2008 Adrian Reber <adrian lisas de> - 1:3.2.0-22
- updated to better "execute command after encode" patch from Stefan Becker

* Sun Aug 10 2008 Adrian Reber <adrian lisas de> - 1:3.2.0-21
- added "execute command after encode" patch (#457186)

gromacs-4.0.1-5.el5
-------------------
* Sun Nov 09 2008 Jussi Lehtola - 4.0.1-5
- Add Requires: blas too.

* Sun Nov 09 2008 Jussi Lehtola - 4.0.1-4
- Update to 4.0.1.
- Add Requires: lapack and openmpi to prevent yum from pulling atlas and lam
instead.

revisor-2.0.5.2-1.el5
---------------------
* Sat Oct 25 2008 Jeroen van Meeuwen <kanarip a fedoraunity.org> - 2.0.5.2-1
- Fix loading kickstart
- Fix missing constants


Changes in Fedora EPEL testing/4: 


collectl-3.1.1-1.el4
--------------------
* Sat Nov 08 2008 Dan Horak <dan[at]danny.cz> 3.1.1-1
- upgrade to upstream version 3.1.1

grip-3.2.0-24.el4
-----------------
* Sun Nov 09 2008 Adrian Reber <adrian lisas de> - 1:3.2.0-24
- fixed "buffer overflow caused by large amount of CDDB replies" (#470552)
  (CVE-2005-0706)

* Thu Oct 02 2008 Adrian Reber <adrian lisas de> - 1:3.2.0-23
- fixed "German Umlauts are shown incorrectly" (#459394)
  (not converting de.po and fr.po to UTF-8 anymore)

* Sat Aug 23 2008 Adrian Reber <adrian lisas de> - 1:3.2.0-22
- updated to better "execute command after encode" patch from Stefan Becker

* Sun Aug 10 2008 Adrian Reber <adrian lisas de> - 1:3.2.0-21
- added "execute command after encode" patch (#457186)

gromacs-4.0.1-5.el4
-------------------
* Sun Nov 09 2008 Jussi Lehtola - 4.0.1-5
- Add Requires: blas too.

* Sun Nov 09 2008 Jussi Lehtola - 4.0.1-4
- Update to 4.0.1.
- Add Requires: lapack and openmpi to prevent yum from pulling atlas and lam
instead.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]